Loading...
Searching...
No Matches
GreaterEqualQuery.h File Reference
`#include <RDGeneral/export.h>`
`#include "Query.h"`
`#include "EqualityQuery.h"`

Go to the source code of this file.

## Classes

class | Queries::GreaterEqualQuery< MatchFuncArgType, DataFuncArgType, needsConversion >
| a Query implementing >= using a particular value (and an optional tolerance) More...

## Namespaces

namespace | Queries